@charset "utf-8";
/* CSS Document */

@-ms-viewport {
	width: device-width;
}
@viewport {
	width: device-width;
}
@media only screen and (min-width: 768px) and (max-width: 1004px) {
	
		/* nav */
		.mainmenu
		{
			display:none; 
		}
		nav ul li{
			margin-left:12px;
		}nav select {
			width:100%; 
			display:block;
			padding:10px 30px; 
			margin:auto; margin-top:15px;
			cursor:pointer;
			background:#FFF;
			border:2px solid #96c73e;
			color:#434343;
		}
			
}

	/* All Mobile Sizes (devices and browser) */
@media only screen and (min-width: 480px) and (max-width:768px) {

		/* nav menu ul & select */
		.mainmenu
		{
			display:none;
		}
		nav select {
			width:100%;
			display:block;
			padding:10px 30px; 
			margin:auto; margin-top:15px;
			cursor:pointer;
			background:#FFF;
			border:2px solid #96c73e;
			color:#434343;
		}
			
}
	/* All Mobile Sizes (devices and browser) */
@media only screen and (min-width: 320px) and (max-width:480px) {

		/* nav menu ul & select */
		.mainmenu
		{
			display:none;
		}
		nav select {
			width:100%;
			display:block;
			padding:10px 30px; 
			margin:auto; margin-top:15px;
			cursor:pointer;
			background:#FFF;
			border:2px solid #96c73e;
			color:#434343;
		}
			
}
@media only screen and (min-width: 240px) and (max-width:320px) {

		/* nav menu ul & select */
		.mainmenu
		{
			display:none;
		}
		nav select {
			width:100%;
			display:block;
			padding:10px 30px; 
			margin:auto; margin-top:15px;
			cursor:pointer;
			background:#FFF;
			border:2px solid #96c73e;
			color:#434343;
		}
			
}
@media only screen and (max-width:1004px)
{
	img
	{
		max-width:100%; 
	}
	.logo{text-align:center;}
	#container{ width:auto; }
	.banner{ height:auto;}
	.sectionDIV, .gallery, .video, .welcome_txt, .contentwrapper, .footer, .welcome, .wrapper
	{
		width:auto;  padding:0 20px;
	}
	.rndbox
	{
		width:auto; float:none; padding:10px; height:auto; margin:10px 20px; 
	}
	.footer
	{
		padding:10px;
	}
	.contact, .navigation, .navigationA, .social
	{
		width:autol; float:none;
	}
	.contact h2, .navigation h2, .social h2
	{
		font-size:1em;
	}
	.contact ul li a, .navigationA ul li a{ font-size:12px;}
	.profilebanner{ height:auto;} 
	.profile, .profilerndbox
	{
		float:none; width:auto;
	}
	.awards h1, .profilerndbox h1, .contactus h1
	{
		width:auto;
	}
	.roboticsurgerybanner, .contactbanner, .cucbanner
	{
		height:auto;
	}
	.video-1, .video-2
	{
		width:auto; float:none; margin:20px 0 20px 0;
	}
	.cuclogo, .cuccontacttxt
	{
		float:none; padding:20px;
	}
}